Inicio / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente:

Vulnerabilidad en el kernel de Linux (CVE-2019-3900)
Gravedad:
MediaMedia
Publication date: 25/04/2019
Last modified:
17/05/2019
Descripción:
Se encontró un problema de bucle infinito en el módulo del núcleo vhost_net en el kernel de Linux versiones anteriores a 5.1-rc6 inclusive, mientras manejaba los paquetes entrantes en handle_rx(). Puede ocurrir cuando un extremo envía los paquetes más rápido de lo que el otro extremo los procesa. Un usuario invitado, tal vez uno remoto, podría usar este defecto para detener el hilo del kernel vhost_net, resultando en una condición de denegación de servicio.